namespace Calculate
{
    partial class fCalc
    {
        /// <summary>
        /// Требуется переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Обязательный метод для поддержки конструктора - не изменяйте
        /// содержимое данного метода при помощи редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.bsin = new System.Windows.Forms.Button();
            this.bCos = new System.Windows.Forms.Button();
            this.bTg = new System.Windows.Forms.Button();
            this.bCtg = new System.Windows.Forms.Button();
            this.bLn = new System.Windows.Forms.Button();
            this.bExp = new System.Windows.Forms.Button();
            this.bx_y = new System.Windows.Forms.Button();
            this.bSqrt = new System.Windows.Forms.Button();
            this.bFact = new System.Windows.Forms.Button();
            this.bNum1 = new System.Windows.Forms.Button();
            this.bNum4 = new System.Windows.Forms.Button();
            this.bNum2 = new System.Windows.Forms.Button();
            this.bNum3 = new System.Windows.Forms.Button();
            this.bNum5 = new System.Windows.Forms.Button();
            this.bNum6 = new System.Windows.Forms.Button();
            this.bNum8 = new System.Windows.Forms.Button();
            this.bNum7 = new System.Windows.Forms.Button();
            this.bNum9 = new System.Windows.Forms.Button();
            this.bClear = new System.Windows.Forms.Button();
            this.bNum0 = new System.Windows.Forms.Button();
            this.bPoint = new System.Windows.Forms.Button();
            this.bPlus = new System.Windows.Forms.Button();
            this.bMinus = new System.Windows.Forms.Button();
            this.bRavno = new System.Windows.Forms.Button();
            this.bUmn = new System.Windows.Forms.Button();
            this.bDelenie = new System.Windows.Forms.Button();
            this.textBoxMain = new System.Windows.Forms.TextBox();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // bsin
            // 
            this.bsin.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bsin.Location = new System.Drawing.Point(104, 98);
            this.bsin.Name = "bsin";
            this.bsin.Size = new System.Drawing.Size(41, 37);
            this.bsin.TabIndex = 0;
            this.bsin.Text = "sin";
            this.bsin.UseVisualStyleBackColor = true;
            this.bsin.Click += new System.EventHandler(this.buttonSin_Click);
            // 
            // bCos
            // 
            this.bCos.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bCos.Location = new System.Drawing.Point(14, 98);
            this.bCos.Name = "bCos";
            this.bCos.Size = new System.Drawing.Size(41, 37);
            this.bCos.TabIndex = 1;
            this.bCos.Text = "cos";
            this.bCos.UseVisualStyleBackColor = true;
            this.bCos.Click += new System.EventHandler(this.bCos_Click);
            // 
            // bTg
            // 
            this.bTg.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bTg.Location = new System.Drawing.Point(104, 55);
            this.bTg.Name = "bTg";
            this.bTg.Size = new System.Drawing.Size(41, 37);
            this.bTg.TabIndex = 2;
            this.bTg.Text = "tg";
            this.bTg.UseVisualStyleBackColor = true;
            this.bTg.Click += new System.EventHandler(this.bTg_Click);
            // 
            // bCtg
            // 
            this.bCtg.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bCtg.Location = new System.Drawing.Point(14, 55);
            this.bCtg.Name = "bCtg";
            this.bCtg.Size = new System.Drawing.Size(41, 37);
            this.bCtg.TabIndex = 3;
            this.bCtg.Text = "ctg";
            this.bCtg.UseVisualStyleBackColor = true;
            this.bCtg.Click += new System.EventHandler(this.bCtg_Click);
            // 
            // bLn
            // 
            this.bLn.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bLn.Location = new System.Drawing.Point(60, 98);
            this.bLn.Name = "bLn";
            this.bLn.Size = new System.Drawing.Size(41, 37);
            this.bLn.TabIndex = 5;
            this.bLn.Text = "ln";
            this.bLn.UseVisualStyleBackColor = true;
            this.bLn.Click += new System.EventHandler(this.bLn_Click);
            // 
            // bExp
            // 
            this.bExp.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bExp.Location = new System.Drawing.Point(61, 55);
            this.bExp.Name = "bExp";
            this.bExp.Size = new System.Drawing.Size(41, 37);
            this.bExp.TabIndex = 6;
            this.bExp.Text = "exp";
            this.bExp.UseVisualStyleBackColor = true;
            this.bExp.Click += new System.EventHandler(this.bExp_Click);
            // 
            // bx_y
            // 
            this.bx_y.BackColor = System.Drawing.Color.White;
            this.bx_y.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bx_y.Location = new System.Drawing.Point(104, 141);
            this.bx_y.Name = "bx_y";
            this.bx_y.Size = new System.Drawing.Size(42, 37);
            this.bx_y.TabIndex = 7;
            this.bx_y.Text = "x^y";
            this.bx_y.UseVisualStyleBackColor = false;
            this.bx_y.Click += new System.EventHandler(this.buttonPowXY_Click);
            // 
            // bSqrt
            // 
            this.bSqrt.BackColor = System.Drawing.Color.White;
            this.bSqrt.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bSqrt.Location = new System.Drawing.Point(60, 141);
            this.bSqrt.Name = "bSqrt";
            this.bSqrt.Size = new System.Drawing.Size(40, 37);
            this.bSqrt.TabIndex = 8;
            this.bSqrt.Text = "√";
            this.bSqrt.UseVisualStyleBackColor = false;
            this.bSqrt.Click += new System.EventHandler(this.bSqrt_Click);
            // 
            // bFact
            // 
            this.bFact.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bFact.Location = new System.Drawing.Point(149, 99);
            this.bFact.Name = "bFact";
            this.bFact.Size = new System.Drawing.Size(41, 36);
            this.bFact.TabIndex = 11;
            this.bFact.Text = "n!";
            this.bFact.UseVisualStyleBackColor = true;
            this.bFact.Click += new System.EventHandler(this.buttonFactorial_click);
            // 
            // bNum1
            // 
            this.bNum1.BackColor = System.Drawing.Color.White;
            this.bNum1.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bNum1.Location = new System.Drawing.Point(12, 183);
            this.bNum1.Name = "bNum1";
            this.bNum1.Size = new System.Drawing.Size(40, 37);
            this.bNum1.TabIndex = 12;
            this.bNum1.Text = "1";
            this.bNum1.UseVisualStyleBackColor = false;
            this.bNum1.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // bNum4
            // 
            this.bNum4.BackColor = System.Drawing.Color.White;
            this.bNum4.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bNum4.Location = new System.Drawing.Point(12, 226);
            this.bNum4.Name = "bNum4";
            this.bNum4.Size = new System.Drawing.Size(40, 37);
            this.bNum4.TabIndex = 13;
            this.bNum4.Text = "4";
            this.bNum4.UseVisualStyleBackColor = false;
            this.bNum4.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // bNum2
            // 
            this.bNum2.BackColor = System.Drawing.Color.White;
            this.bNum2.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bNum2.Location = new System.Drawing.Point(58, 183);
            this.bNum2.Name = "bNum2";
            this.bNum2.Size = new System.Drawing.Size(40, 37);
            this.bNum2.TabIndex = 14;
            this.bNum2.Text = "2";
            this.bNum2.UseVisualStyleBackColor = false;
            this.bNum2.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // bNum3
            // 
            this.bNum3.BackColor = System.Drawing.Color.White;
            this.bNum3.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bNum3.Location = new System.Drawing.Point(104, 183);
            this.bNum3.Name = "bNum3";
            this.bNum3.Size = new System.Drawing.Size(40, 37);
            this.bNum3.TabIndex = 15;
            this.bNum3.Text = "3";
            this.bNum3.UseVisualStyleBackColor = false;
            this.bNum3.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // bNum5
            // 
            this.bNum5.BackColor = System.Drawing.Color.White;
            this.bNum5.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bNum5.Location = new System.Drawing.Point(58, 226);
            this.bNum5.Name = "bNum5";
            this.bNum5.Size = new System.Drawing.Size(40, 37);
            this.bNum5.TabIndex = 16;
            this.bNum5.Text = "5";
            this.bNum5.UseVisualStyleBackColor = false;
            this.bNum5.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // bNum6
            // 
            this.bNum6.BackColor = System.Drawing.Color.White;
            this.bNum6.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bNum6.Location = new System.Drawing.Point(104, 226);
            this.bNum6.Name = "bNum6";
            this.bNum6.Size = new System.Drawing.Size(40, 37);
            this.bNum6.TabIndex = 17;
            this.bNum6.Text = "6";
            this.bNum6.UseVisualStyleBackColor = false;
            this.bNum6.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // bNum8
            // 
            this.bNum8.BackColor = System.Drawing.Color.White;
            this.bNum8.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bNum8.Location = new System.Drawing.Point(60, 269);
            this.bNum8.Name = "bNum8";
            this.bNum8.Size = new System.Drawing.Size(40, 37);
            this.bNum8.TabIndex = 18;
            this.bNum8.Text = "8";
            this.bNum8.UseVisualStyleBackColor = false;
            this.bNum8.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // bNum7
            // 
            this.bNum7.BackColor = System.Drawing.Color.White;
            this.bNum7.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bNum7.Location = new System.Drawing.Point(14, 269);
            this.bNum7.Name = "bNum7";
            this.bNum7.Size = new System.Drawing.Size(40, 37);
            this.bNum7.TabIndex = 19;
            this.bNum7.Text = "7";
            this.bNum7.UseVisualStyleBackColor = false;
            this.bNum7.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // bNum9
            // 
            this.bNum9.BackColor = System.Drawing.Color.White;
            this.bNum9.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bNum9.Location = new System.Drawing.Point(104, 269);
            this.bNum9.Name = "bNum9";
            this.bNum9.Size = new System.Drawing.Size(40, 37);
            this.bNum9.TabIndex = 20;
            this.bNum9.Text = "9";
            this.bNum9.UseVisualStyleBackColor = false;
            this.bNum9.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // bClear
            // 
            this.bClear.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bClear.Location = new System.Drawing.Point(12, 140);
            this.bClear.Name = "bClear";
            this.bClear.Size = new System.Drawing.Size(42, 37);
            this.bClear.TabIndex = 21;
            this.bClear.Text = "C";
            this.bClear.UseVisualStyleBackColor = true;
            this.bClear.Click += new System.EventHandler(this.buttonClear_Click);
            // 
            // bNum0
            // 
            this.bNum0.BackColor = System.Drawing.Color.White;
            this.bNum0.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bNum0.Location = new System.Drawing.Point(14, 312);
            this.bNum0.Name = "bNum0";
            this.bNum0.Size = new System.Drawing.Size(86, 37);
            this.bNum0.TabIndex = 22;
            this.bNum0.Text = "0";
            this.bNum0.UseVisualStyleBackColor = false;
            this.bNum0.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // bPoint
            // 
            this.bPoint.BackColor = System.Drawing.Color.White;
            this.bPoint.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bPoint.Location = new System.Drawing.Point(104, 312);
            this.bPoint.Name = "bPoint";
            this.bPoint.Size = new System.Drawing.Size(40, 37);
            this.bPoint.TabIndex = 23;
            this.bPoint.Text = ",";
            this.bPoint.UseVisualStyleBackColor = false;
            this.bPoint.Click += new System.EventHandler(this.buttonPoint_Click);
            // 
            // bPlus
            // 
            this.bPlus.BackColor = System.Drawing.Color.White;
            this.bPlus.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bPlus.Location = new System.Drawing.Point(150, 269);
            this.bPlus.Name = "bPlus";
            this.bPlus.Size = new System.Drawing.Size(40, 37);
            this.bPlus.TabIndex = 24;
            this.bPlus.Text = "+";
            this.bPlus.UseVisualStyleBackColor = false;
            this.bPlus.Click += new System.EventHandler(this.buttonPlus_Click);
            // 
            // bMinus
            // 
            this.bMinus.BackColor = System.Drawing.Color.White;
            this.bMinus.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bMinus.Location = new System.Drawing.Point(150, 226);
            this.bMinus.Name = "bMinus";
            this.bMinus.Size = new System.Drawing.Size(40, 37);
            this.bMinus.TabIndex = 25;
            this.bMinus.Text = "-";
            this.bMinus.UseVisualStyleBackColor = false;
            this.bMinus.Click += new System.EventHandler(this.buttonMinus_Click);
            // 
            // bRavno
            // 
            this.bRavno.BackColor = System.Drawing.Color.White;
            this.bRavno.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bRavno.Location = new System.Drawing.Point(150, 312);
            this.bRavno.Name = "bRavno";
            this.bRavno.Size = new System.Drawing.Size(40, 37);
            this.bRavno.TabIndex = 26;
            this.bRavno.Text = "=";
            this.bRavno.UseVisualStyleBackColor = false;
            this.bRavno.Click += new System.EventHandler(this.buttonResult_Click);
            // 
            // bUmn
            // 
            this.bUmn.BackColor = System.Drawing.Color.White;
            this.bUmn.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bUmn.Location = new System.Drawing.Point(150, 183);
            this.bUmn.Name = "bUmn";
            this.bUmn.Size = new System.Drawing.Size(40, 37);
            this.bUmn.TabIndex = 27;
            this.bUmn.Text = "*";
            this.bUmn.UseVisualStyleBackColor = false;
            this.bUmn.Click += new System.EventHandler(this.buttonMultiply_Click);
            // 
            // bDelenie
            // 
            this.bDelenie.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bDelenie.Location = new System.Drawing.Point(150, 140);
            this.bDelenie.Name = "bDelenie";
            this.bDelenie.Size = new System.Drawing.Size(40, 37);
            this.bDelenie.TabIndex = 28;
            this.bDelenie.Text = "/";
            this.bDelenie.UseVisualStyleBackColor = true;
            this.bDelenie.Click += new System.EventHandler(this.bDelenie_Click);
            // 
            // textBoxMain
            // 
            this.textBoxMain.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxMain.BackColor = System.Drawing.SystemColors.HighlightText;
            this.textBoxMain.Cursor = System.Windows.Forms.Cursors.Arrow;
            this.textBoxMain.Font = new System.Drawing.Font("Microsoft Sans Serif", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.textBoxMain.Location = new System.Drawing.Point(12, 12);
            this.textBoxMain.Name = "textBoxMain";
            this.textBoxMain.Size = new System.Drawing.Size(178, 35);
            this.textBoxMain.TabIndex = 29;
            this.textBoxMain.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.textBoxMain.TextChanged += new System.EventHandler(this.textBoxMain_TextChanged);
            this.textBoxMain.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.textBoxMain_Calc_KeyPress);
            // 
            // button1
            // 
            this.button1.BackColor = System.Drawing.Color.White;
            this.button1.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.button1.Location = new System.Drawing.Point(14, 183);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(40, 37);
            this.button1.TabIndex = 12;
            this.button1.Text = "1";
            this.button1.UseVisualStyleBackColor = false;
            this.button1.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // button2
            // 
            this.button2.BackColor = System.Drawing.Color.White;
            this.button2.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.button2.Location = new System.Drawing.Point(14, 226);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(40, 37);
            this.button2.TabIndex = 13;
            this.button2.Text = "4";
            this.button2.UseVisualStyleBackColor = false;
            this.button2.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // button3
            // 
            this.button3.BackColor = System.Drawing.Color.White;
            this.button3.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.button3.Location = new System.Drawing.Point(60, 183);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(40, 37);
            this.button3.TabIndex = 14;
            this.button3.Text = "2";
            this.button3.UseVisualStyleBackColor = false;
            this.button3.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // button4
            // 
            this.button4.BackColor = System.Drawing.Color.White;
            this.button4.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.button4.Location = new System.Drawing.Point(106, 183);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(40, 37);
            this.button4.TabIndex = 15;
            this.button4.Text = "3";
            this.button4.UseVisualStyleBackColor = false;
            this.button4.Click += new System.EventHandler(this.buttonNumeric_Click);
            // 
            // fCalc
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.ClientSize = new System.Drawing.Size(199, 357);
            this.Controls.Add(this.bTg);
            this.Controls.Add(this.bsin);
            this.Controls.Add(this.bCos);
            this.Controls.Add(this.bCtg);
            this.Controls.Add(this.textBoxMain);
            this.Controls.Add(this.bDelenie);
            this.Controls.Add(this.bLn);
            this.Controls.Add(this.bUmn);
            this.Controls.Add(this.bExp);
            this.Controls.Add(this.bRavno);
            this.Controls.Add(this.bx_y);
            this.Controls.Add(this.bMinus);
            this.Controls.Add(this.bSqrt);
            this.Controls.Add(this.bPlus);
            this.Controls.Add(this.bPoint);
            this.Controls.Add(this.bNum0);
            this.Controls.Add(this.bFact);
            this.Controls.Add(this.bClear);
            this.Controls.Add(this.bNum9);
            this.Controls.Add(this.bNum7);
            this.Controls.Add(this.bNum8);
            this.Controls.Add(this.bNum6);
            this.Controls.Add(this.bNum5);
            this.Controls.Add(this.button4);
            this.Controls.Add(this.bNum3);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.bNum2);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.bNum4);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.bNum1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.ImeMode = System.Windows.Forms.ImeMode.Disable;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "fCalc";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Калькулятор";
            this.TransparencyKey = System.Drawing.SystemColors.MenuHighlight;
            this.Load += new System.EventHandler(this.fCalc_Load);
            this.LocationChanged += new System.EventHandler(this.fCalc_LocationChanged);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button bsin;
        private System.Windows.Forms.Button bCos;
        private System.Windows.Forms.Button bTg;
        private System.Windows.Forms.Button bCtg;
        private System.Windows.Forms.Button bLn;
        private System.Windows.Forms.Button bExp;
        private System.Windows.Forms.Button bx_y;
        private System.Windows.Forms.Button bSqrt;
        private System.Windows.Forms.Button bFact;
        private System.Windows.Forms.Button bNum1;
        private System.Windows.Forms.Button bNum4;
        private System.Windows.Forms.Button bNum2;
        private System.Windows.Forms.Button bNum3;
        private System.Windows.Forms.Button bNum5;
        private System.Windows.Forms.Button bNum6;
        private System.Windows.Forms.Button bNum8;
        private System.Windows.Forms.Button bNum7;
        private System.Windows.Forms.Button bNum9;
        private System.Windows.Forms.Button bClear;
        private System.Windows.Forms.Button bNum0;
        private System.Windows.Forms.Button bPoint;
        private System.Windows.Forms.Button bPlus;
        private System.Windows.Forms.Button bMinus;
        private System.Windows.Forms.Button bRavno;
        private System.Windows.Forms.Button bUmn;
        private System.Windows.Forms.Button bDelenie;
        private System.Windows.Forms.TextBox textBoxMain;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
    }
}

